GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_winsocket_callback_info Struct Reference

`#include <socket_windows.h>`

## Data Fields
OVERLAPPED | overlapped
void(* | cb )(void *opaque, int success)
void * | opaque
int | has_pending_iocp
DWORD | bytes_transfered
int | wsa_error
int | outstanding

## Field Documentation

DWORD grpc_winsocket_callback_info::bytes_transfered

void(* grpc_winsocket_callback_info::cb)(void *opaque, int success)

int grpc_winsocket_callback_info::has_pending_iocp

void* grpc_winsocket_callback_info::opaque

int grpc_winsocket_callback_info::outstanding

OVERLAPPED grpc_winsocket_callback_info::overlapped

int grpc_winsocket_callback_info::wsa_error

The documentation for this struct was generated from the following file:

- src/core/iomgr/socket_windows.h